qt4-common-4.8.6-9.mga5.x86_64.rpm


Advertisement

Description

qt4-common - Qt4 Config and Language Files

Property Value
Distribution Mageia 5.1
Repository Mageia Core x86_64
Package filename qt4-common-4.8.6-9.mga5.x86_64.rpm
Package name qt4-common
Package version 4.8.6
Package release 9.mga5
Package architecture x86_64
Package type rpm
Category Development/KDE and Qt
Homepage http://qt-project.org/
License LGPLv2 with exceptions or GPLv3 with exceptions and GFDL
Maintainer -
Download size 682.61 KB
Installed size 4.94 MB
Qt is a GUI software toolkit which simplifies the task of writing and
maintaining GUI (Graphical User Interface) applications for the X
Window System. Qt is written in C++ and is fully object-oriented.
Configuration and language files for Qt4.

Alternatives

Package Version Architecture Repository
qt4-common-4.8.6-9.mga5.i586.rpm 4.8.6 i586 Mageia Core
qt4-common - - -

Provides

Name Value
qt4-common == 4:4.8.6-9.mga5
qt4-common(x86-64) == 4:4.8.6-9.mga5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package qt4-common-4.8.6-9.mga5.x86_64.rpm
Source Package qt4-4.8.6-9.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install qt4-common rpm package:
    # urpmi qt4-common

Files

Path
/etc/profile.d/60qt4.sh
/usr/lib64/qt4/bin
/usr/lib64/qt4/imports
/usr/lib64/qt4/plugins
/usr/lib64/qt4/phrasebooks/danish.qph
/usr/lib64/qt4/phrasebooks/dutch.qph
/usr/lib64/qt4/phrasebooks/finnish.qph
/usr/lib64/qt4/phrasebooks/french.qph
/usr/lib64/qt4/phrasebooks/german.qph
/usr/lib64/qt4/phrasebooks/hungarian.qph
/usr/lib64/qt4/phrasebooks/italian.qph
/usr/lib64/qt4/phrasebooks/japanese.qph
/usr/lib64/qt4/phrasebooks/norwegian.qph
/usr/lib64/qt4/phrasebooks/polish.qph
/usr/lib64/qt4/phrasebooks/russian.qph
/usr/lib64/qt4/phrasebooks/spanish.qph
/usr/lib64/qt4/phrasebooks/swedish.qph
/usr/share/qt4/translations/qt_ar.qm
/usr/share/qt4/translations/qt_cs.qm
/usr/share/qt4/translations/qt_da.qm
/usr/share/qt4/translations/qt_de.qm
/usr/share/qt4/translations/qt_es.qm
/usr/share/qt4/translations/qt_eu.qm
/usr/share/qt4/translations/qt_fa.qm
/usr/share/qt4/translations/qt_fr.qm
/usr/share/qt4/translations/qt_gl.qm
/usr/share/qt4/translations/qt_he.qm
/usr/share/qt4/translations/qt_help_cs.qm
/usr/share/qt4/translations/qt_help_da.qm
/usr/share/qt4/translations/qt_help_de.qm
/usr/share/qt4/translations/qt_help_eu.qm
/usr/share/qt4/translations/qt_help_fr.qm
/usr/share/qt4/translations/qt_help_gl.qm
/usr/share/qt4/translations/qt_help_hu.qm
/usr/share/qt4/translations/qt_help_ja.qm
/usr/share/qt4/translations/qt_help_ko.qm
/usr/share/qt4/translations/qt_help_pl.qm
/usr/share/qt4/translations/qt_help_ru.qm
/usr/share/qt4/translations/qt_help_sl.qm
/usr/share/qt4/translations/qt_help_uk.qm
/usr/share/qt4/translations/qt_help_zh_CN.qm
/usr/share/qt4/translations/qt_help_zh_TW.qm
/usr/share/qt4/translations/qt_hu.qm
/usr/share/qt4/translations/qt_ja.qm
/usr/share/qt4/translations/qt_ko.qm
/usr/share/qt4/translations/qt_lt.qm
/usr/share/qt4/translations/qt_pl.qm
/usr/share/qt4/translations/qt_pt.qm
/usr/share/qt4/translations/qt_ru.qm
/usr/share/qt4/translations/qt_sk.qm
/usr/share/qt4/translations/qt_sl.qm
/usr/share/qt4/translations/qt_sv.qm
/usr/share/qt4/translations/qt_uk.qm
/usr/share/qt4/translations/qt_zh_CN.qm
/usr/share/qt4/translations/qt_zh_TW.qm
/usr/share/qt4/translations/qtscript_eu.qm

Changelog

2015-04-22 - luigiwalser <luigiwalser> 4:4.8.6-9.mga5
+ Revision: 820556
- add patch from fedora to fix CVE-2015-1858, CVE-2015-1859, and CVE-2015-1860
2015-02-28 - lmenut <lmenut> 4:4.8.6-8.mga5
+ Revision: 817203
- add upstream patch to fix DoS vulnerability in the BMP image handler
(CVE-2015-0295) mga#15383
2015-02-12 - lmenut <lmenut> 4:4.8.6-7.mga5
+ Revision: 814810
- add 3 patches from bugreports.qt.io to fix KDE file dialogs in LibreOffice
(QTBUGS 34614, 37380 & 38585)
2015-02-08 - lmenut <lmenut> 4:4.8.6-6.mga5
+ Revision: 814065
- Add qsystemtrayicon plugin system for sni-qt
+ alexl <alexl>
- add "QT4" in name for linguist-qt4.desktop
2014-11-30 - lmenut <lmenut> 4:4.8.6-5.mga5
+ Revision: 800110
- add -no-openvg to configure (mga#13942)
- only recommends qt4-designer plugins
- update patch406 (find printers with cups >= 1.6) from Fedora
to fix default printer (mga#12911)
- add patch408 from KDE to fix default printer settings (bko#180051)
2014-11-25 - cjw <cjw> 4:4.8.6-4.mga5
+ Revision: 799044
- rebuild against postgresql9.4
2014-10-15 - umeabot <umeabot> 4:4.8.6-3.mga5
+ Revision: 745131
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 4:4.8.6-2.mga5
+ Revision: 688528
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/
2014-05-13 - luigiwalser <luigiwalser> 4:4.8.6-1.mga5
+ Revision: 622507
- 4.8.6
- remove ld-gold patch (dropped by fedora)
- add patch from fedora to fix regression from CVE-2013-4549 fix
- remove upstreamed CVE-2013-4549 patches
- add patch from upstream via fedora to fix CVE-2014-0190
2014-04-05 - wally <wally> 4:4.8.5-8.mga5
+ Revision: 611889
- rebuild for new icu

See Also

Package Description
qt4-database-plugin-mysql-4.8.6-9.mga5.x86_64.rpm Qt4 MYSQL Database Plugin
qt4-database-plugin-pgsql-4.8.6-9.mga5.x86_64.rpm Qt4 PGSQL Database Plugin
qt4-database-plugin-sqlite-4.8.6-9.mga5.x86_64.rpm Qt4 SQLITE Database Plugin
qt4-database-plugin-tds-4.8.6-9.mga5.x86_64.rpm Qt4 FREETDS Database Plugin
qt4-demos-4.8.6-9.mga5.x86_64.rpm Demonstration applications with Qt4
qt4-designer-4.8.6-9.mga5.x86_64.rpm qt4 Visual Design Tool
qt4-designer-plugin-phonon-4.8.3-2.mga5.x86_64.rpm Phonon Qt4 designer plugin
qt4-designer-plugin-qt3support-4.8.6-9.mga5.x86_64.rpm designer plugin for qt3support Qt4 support
qt4-designer-plugin-webkit-4.8.6-9.mga5.x86_64.rpm designer plugin for webkit Qt4 support
qt4-devel-private-4.8.6-9.mga5.noarch.rpm Private headers for Qt toolkit
qt4-doc-4.8.6-9.mga5.noarch.rpm HTML Documentation for Qt4
qt4-examples-4.8.6-9.mga5.x86_64.rpm Example programs made with Qt4
qt4-fsarchiver-0.6.19.7-3.mga5.x86_64.rpm Safe and flexible file-system backup/deployment tool
qt4-graphicssystems-plugin-4.8.6-9.mga5.x86_64.rpm Qt4 Graphicssystems Plugins
qt4-linguist-4.8.6-9.mga5.x86_64.rpm Qt4 linguist translation utility
Advertisement
Advertisement